XLite\Model\Config:
  - name: hurry_stock
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_stock_position
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_stock_threshold
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_stock_fg
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_stock_bg
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_stock_br
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_stock_hide
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_stock_hide_delay
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_viewers
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_viewers_position
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_viewers_period
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_viewers_fg
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_viewers_bg
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_viewers_br
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_viewers_hide
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_viewers_hide_delay
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_sales
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_sales_position
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_sales_threshold
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_sales_hours
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_sales_fg
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_sales_bg
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_sales_br
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_sales_hide
    category: QSL\HurryUp
    module: QSL\HurryUp
  - name: hurry_sales_hide_delay
    category: QSL\HurryUp
    module: QSL\HurryUp
